"pretest" = "Pretest";
"recover" = "Recover";
"stress" = "Stress";
"protocol" = "Protocol:";
"rest" = "Rest:";
// 按钮
"edit" = "编辑";
"add" = "添加";
"delete" = "删除";
"cancel" = "取消";
"confirm" = "确认";
"save" = "保存";
"placeholder" = "请输入协议名";
// 详情
"rest_info" = "Rest:@1s, Breath:@2s, Warm up:@3s";
"E_stress_info" = "Max.METs:@1, @2kgm/min, @3stages, @4min";
"T_stress_info" = "Max.METs:@1, @2kgm/h, @3grade, @4stages, @5min";
// 列表
"ListTitle_Pretest" = "Pretest";
"ListTitle_AddProtocol" = "Add Protoclo";
"ListTitle_EditStress" = "Edit Stress";
"ListTitle_AddRecovery" = "Add Recovery";
"ListTitle_EditRecovery" = "Edit Recovery";

"header_stage" = "Stage";
"header_Time" = "Time";
"header_Speed" = "Speed";
"header_Grade" = "Grade";
"header_Saving" = "Saving";
"header_target" = "Time To Target";
"header_BP" = "BP";
"header_Priting" = "Printing";
"header_Timedown" = "mm:ss";
"header_Speeddown" = "km/h";
"header_Gradedown" = "%";
"header_First" = "First";
"header_Repeat" = "Repeat";
"stage_Rest" = "Rest";
"stage_Breath" = "Breath";
"stage_Warmup" = "Warm up";

"alert_nameInvalid" = "协议名无效";
"alert_noName" = "未输入协议名";
"alert_dataFailure" = "列表数据错误";
"alert_unsaved" = "未保存是否退出";
"alert_title" = "谷山丰运动心电";
"alert_confirm" = "好的";
"alert_cancel" = "取消";

